p, div, button, input[type="reset"], input[type="submit"], input[type="button"], ul#superfish-1.sf-style-default li ul li {
font-family: 'Open Sans';
}

h1, h2, h3, h4, h5, h6, ul#main-menu li, ul#superfish-1 li {
font-family:'Roboto Condensed';
}

ul#superfish-1.sf-style-default li {
text-transform: none;
}

div#flexslider_views_slideshow_main_slider-block div.views-field-title .field-content {
    text-transform: none;
   }
   
 h2.block-title, h2.block-title a {
    font-size: 22px;
    }
    
    div#region-content h2.block-title, div#region-content h2.block-title a {
    font-size:27px;
    }
    
    div#zone-postscript.zone div div.region-inner div.block-inner h2 {
    font-size: 21px;
    padding-bottom: 10px;
}

h3 {
    font-size: 29px;
}

h4 {
    font-size: 23px;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
}

span.views-label.views-label-field-director-rank {
    float: left;
    margin-right: 10px;
}

span.views-label.views-label-field-contact-phone {
    float: left;
    margin-right: 10px;
}

span.views-label.views-label-field-email {
    float: left;
    margin-right: 10px;
}

span.views-label.views-label-field-website {
    float: left;
    margin-right: 10px;
    }
    
    .views-field.views-field-nid {
    margin-top: 15px;
}
    
    ul {
    list-style: square inside;
}